{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            {% block title %}
            {% endblock title %}
        </title>
        {% comment %} <link rel="stylesheet" href="{% static "css/recipes.css" %}"> {% endcomment %}
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    {% if user.is_authenticated %}Hello, {{ user.username }}{% endif %}
                    <li>
                        <a href="{% url "show_my_tasks" %}">My tasks</a>
                    </li>
                    <li>
                        <a href="{% url "list_projects" %}">My Projects</a>
                    </li>
                    <li>
                        <a href="{% url 'logout' %}">logout</a>
                    </li>
                </ul>
                <a href="{% url 'create_project' %}">Create Project</a>
                <a href="{% url 'signup' %}">Sign Up</a>
                <a href="{% url 'login' %}">Login</a>
            </nav>
        </header>
        {% block content %}
        {% endblock content %}
    </body>
</html>
